\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Anonymous"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "La loy d'amours est tant inique et dure"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    \set suggestAccidentals = ##t
    \clef "G_8"
    r2 r4 g bes g d'2
    r4 g, bes g d'2
    r4 d f d a'4. g16 f e4. f8 g4 a4. g8 g2 fis4 g2
    r4 g g f g2
    r2 r4 g e a g g f4. e8 d c bes a g4 g'2 fis4 g2
    r4 f f f es2 d
    r4 e f2. e4 c d a2 d
    r2 r4 d f e d2 a4 c bes a4. bes8 c d e f g2 f8 e d4 g2 fis4 g2
    r2 r4 g f e d g f e d g e a4. g8 g4. fis16 e fis4 g2
    r2 r4 g f e d g f e d g e a4. g8 g2 fis4 g1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  est tant i -- ni -- _ _ _ _ _ que~et _ du -- _ re,
  La pas -- si -- on 
  si doul -- ce sans me -- su -- _ _ _ _ _ _ _ _ re
  qu'el -- le me sfor -- se
  suy -- vre jus -- que~a _ la mort,
  Que chas -- cun jour,
  Que chas -- cun jour, _ _ _ _ _
  me faict, _ in -- ju -- re~et tort
  Et suis con -- tent du mal -- heur que j'en -- du -- _ _ _ _ _ _ re,
  et suis con -- tent du mal -- heur que j'en -- du -- _ _ _ _ re.
}

% expanding: tenornotes.ly
tenornotes =   \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  r4 g bes g d'2
  r4 g, bes g d'2
  r4 d f d a'2
  r4 d, c c bes c4. bes8 a g a2 g1
  r4 c d e f4. e8 c d e2 d cis4 d a2 d c8 bes a g a4 g d' d d c2 bes
  r4 a bes c d2 c4 g'2 f4 e2 d d4 f e d a c bes a
  r2 r1 r4 bes c d bes c a2 g4 g' f e d g, a a bes2
  r2 r4 bes c d bes c a2 g4 g' f e d g, a a bes2
  r2 r4 bes c d bes c a2 g1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
}
tenorwords  = \lyricmode { 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  est tant i -- ni --  que~et _ _ _  du --  re,
  La pas -- si -- on _ _ _ _ 
  si doul -- ce sans me -- _ _ _ _  su -- re
  qu'el -- le me sfor -- se
  suy -- vre jus -- que~a la _ _ _  mort,
  Que chas -- cun jour,
  Que chas -- cun jour, 
  me faict, in -- ju -- _ re~et tort
  Et suis con -- tent,
  Et suis con -- tent 
  du mal -- heur que j'en -- du -- re,
  et suis con -- tent,
  et suis con -- tent 
  du mal -- heur que j'en -- du -- re.

}
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  r1 r4 g bes g d'2
  r4 g, bes g d'2
  r4 d, f d a'2 g4 f es2 d g4 d' d bes c a g e d8 e f g a bes c2 f,4 g e d2
  r4 g bes bes c2 d4 bes bes bes a2 g
  r4 f g e d8 e f g a bes c d e4 d2 cis4 d g, bes a g2
  r2 r4 d f e d4. e8 f g a bes c4 g a d, g c, d2 g4
  r8 g a4 a bes2
  r2 r4 g a a bes g a d, g c, d2 g4
  r8 g a4 a bes2
  r2 r4 g a a bes g a d, g c, d2 d'1\fermata
  \endbar

}
bassuswords = \lyricmode {
%  \set stanza = "1. "
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  est tant i -- ni --  que~et _  du -- _ re,
  La pas -- si -- on 
  si doul -- ce sans _ _ _ _ _ _  me -- su -- _ re
  qu'el -- le me sfor -- se,
  qu'el -- le me sfor -- se
  suy -- vre jus -- que~a _ _ _ _ _ _ _ _  la _  mort,
  Que chas -- cun jour,
  Que chas -- cun jour, _ _ _ _ _ _ 
  me faict, in -- ju -- _ re~et tort
  Et suis con -- tent,
  Et suis con -- tent 
  du mal -- heur que j'en -- du -- re,
  et suis con -- tent,
  et suis con -- tent 
  du mal -- heur que j'en -- du -- re.

}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
	\addlyrics{\tenorwords}
>>


<<	\context Staff="6"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
	  \addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

