\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Anonymous"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "La loy d'amours est tant inique et dure"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =   \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  r4 g bes g d'2
  r4 g, bes g d'2
  r4 d f d a'2
  r4 d, c c bes c4. bes8 a g a2 g1
  r4 c d e f4. e8 c d e2 d cis4 d a2 d c8 bes a g a4 g d' d d c2 bes
  r4 a bes c d2 c4 g'2 f4 e2 d d4 f e d a c bes a
  r2 r1 r4 bes c d bes c a2 g4 g' f e d g, a a bes2
  r2 r4 bes c d bes c a2 g4 g' f e d g, a a bes2
  r2 r4 bes c d bes c a2 g1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
}
tenorwords  = \lyricmode { 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  est tant i -- ni --  que~et _ _ _  du --  re,
  La pas -- si -- on _ _ _ _ 
  si doul -- ce sans me -- _ _ _ _  su -- re
  qu'el -- le me sfor -- se
  suy -- vre jus -- que~a la _ _ _  mort,
  Que chas -- cun jour,
  Que chas -- cun jour, 
  me faict, in -- ju -- _ re~et tort
  Et suis con -- tent,
  Et suis con -- tent 
  du mal -- heur que j'en -- du -- re,
  et suis con -- tent,
  et suis con -- tent 
  du mal -- heur que j'en -- du -- re.

}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

