\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Anonymous"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "La loy d'amours est tant inique et dure"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \dorian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    \set suggestAccidentals = ##t
    \clef "G_8"
    r2 r4 g bes g d'2
    r4 g, bes g d'2
    r4 d f d a'4. g16 f e4. f8 g4 a4. g8 g2 fis4 g2
    r4 g g f g2
    r2 r4 g e a g g f4. e8 d c bes a g4 g'2 fis4 g2
    r4 f f f es2 d
    r4 e f2. e4 c d a2 d
    r2 r4 d f e d2 a4 c bes a4. bes8 c d e f g2 f8 e d4 g2 fis4 g2
    r2 r4 g f e d g f e d g e a4. g8 g4. fis16 e fis4 g2
    r2 r4 g f e d g f e d g e a4. g8 g2 fis4 g1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { 
  La loy d'a -- mours, 
  La loy d'a -- mours, 
  est tant i -- ni -- _ _ _ _ _ que~et _ du -- _ re,
  La pas -- si -- on 
  si doul -- ce sans me -- su -- _ _ _ _ _ _ _ _ re
  qu'el -- le me sfor -- se
  suy -- vre jus -- que~a _ la mort,
  Que chas -- cun jour,
  Que chas -- cun jour, _ _ _ _ _
  me faict, _ in -- ju -- re~et tort
  Et suis con -- tent du mal -- heur que j'en -- du -- _ _ _ _ _ _ re,
  et suis con -- tent du mal -- heur que j'en -- du -- _ _ _ _ re.
}

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

